OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
DIR Struct Reference

## Data Fields
HANDLE | hFind
dirent | ent
WIN32_FIND_DATA | fd
bool | at_first_entry

## Detailed Description

Definition at line 98 of file win32.cpp.

The documentation for this struct was generated from the following file:

- src/os/windows/win32.cpp